@font-face {
  font-family: "layui-icon"; /* Project id 2784284 */
  src: url('czfont.woff2?t=1630549328473') format('woff2'),
       url('czfont.woff?t=1630549328473') format('woff'),
       url('czfont.ttf?t=1630549328473') format('truetype');
}

.layui-icon {
  font-family: "layui-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fenpei3-copy:before {
  content: "\f8ae";
}

.icon-chakanyanjingshishifenxi2:before {
  content: "\e7d2";
}

.icon-chakan:before {
  content: "\e69a";
}

.icon-gengduo6-copy:before {
  content: "\f8bd";
}

.icon-tongji-copy:before {
  content: "\f893";
}

.icon-gengduo3-copy:before {
  content: "\f8b7";
}

.icon-chakan1-copy:before {
  content: "\f894";
}

.icon-bianji3-copy:before {
  content: "\f8a7";
}

.icon-tishi1:before {
  content: "\e6d1";
}

.icon-tishi2-copy:before {
  content: "\f8be";
}

.icon-fenpeijiaosezu-copy:before {
  content: "\f8c7";
}

.icon-shanchu1:before {
  content: "\e6ad";
}

.icon-bianji4-copy:before {
  content: "\f8a8";
}

.icon-chaxun-copy:before {
  content: "\f895";
}

.icon-gengduo4:before {
  content: "\e77b";
}

.icon-yonghupeizhi-copy:before {
  content: "\f8a9";
}

.icon-biaoji1:before {
  content: "\e74b";
}

.icon-peizhi1-copy:before {
  content: "\f89b";
}

.icon-daochu:before {
  content: "\e6ae";
}

.icon-Import:before {
  content: "\eb0a";
}

.icon-shanchu3-copy:before {
  content: "\f8b8";
}

.icon-gengduo-copy:before {
  content: "\f89c";
}

.icon-biaoji3:before {
  content: "\e6b7";
}

.icon-shanchu2-copy:before {
  content: "\f8aa";
}

.icon-shanchu5:before {
  content: "\e6b0";
}

.icon-butongguo:before {
  content: "\e6cd";
}

.icon-yidu:before {
  content: "\e6ce";
}

.icon-shanchu4-copy:before {
  content: "\f8bf";
}

.icon-fenpei3-copy1:before {
  content: "\f8af";
}

.icon-chaxun3:before {
  content: "\f890";
}

.icon-a-table-tips1x:before {
  content: "\e6fa";
}

.icon-daoru2:before {
  content: "\e761";
}

.icon-gengduo1-copy:before {
  content: "\f89d";
}

.icon-biaoji-copy:before {
  content: "\f89e";
}

.icon-yitongguo-copy:before {
  content: "\f8b0";
}

.icon-gengduo8-copy:before {
  content: "\f8c5";
}

.icon-peizhi-copy:before {
  content: "\f896";
}

.icon-daochu1-copy:before {
  content: "\f8c6";
}

.icon-tishi-copy:before {
  content: "\f8c8";
}

.icon-yiwancheng1-copy:before {
  content: "\f8b1";
}

.icon-fenpei4-copy:before {
  content: "\f8b9";
}

.icon-weiwancheng-copy:before {
  content: "\f8b2";
}

.icon-biaoji2-copy:before {
  content: "\f8c0";
}

.icon-tongji3-copy:before {
  content: "\f8b3";
}

.icon-star-copy:before {
  content: "\f89f";
}

.icon-quxiaozhiding-copy:before {
  content: "\f8c9";
}

.icon-gengduo5-copy:before {
  content: "\f8ba";
}

.icon-changyonggoupiaorenshanchu-copy:before {
  content: "\f8a0";
}

.icon-daoru1-copy:before {
  content: "\f8bb";
}

.icon-peizhiconfiguration15-copy:before {
  content: "\f891";
}

.icon-fenpei2-copy:before {
  content: "\f8ab";
}

.icon-fenpei1-copy:before {
  content: "\f8a1";
}

.icon-bianji-copy:before {
  content: "\f897";
}

.icon-biaoji4-copy:before {
  content: "\f8c1";
}

.icon-daoru-copy:before {
  content: "\f8a2";
}

.icon-chakan2-copy:before {
  content: "\f8b4";
}

.icon-bianji2-copy:before {
  content: "\f8a3";
}

.icon-more-br-copy:before {
  content: "\f898";
}

.icon-yiwancheng-copy:before {
  content: "\f892";
}

.icon-tongji1-copy:before {
  content: "\f8a4";
}

.icon-shanchu-copy:before {
  content: "\f8a5";
}

.icon-yiwancheng2-copy:before {
  content: "\f8bc";
}

.icon-editor-copy:before {
  content: "\f8ca";
}

.icon-gengduo7-copy:before {
  content: "\f8c2";
}

.icon-tongguo-copy:before {
  content: "\f899";
}

.icon-new-copy:before {
  content: "\f8b5";
}

.icon-gengduo2-copy:before {
  content: "\f8a6";
}

.icon-yishenhe-copy:before {
  content: "\f8c3";
}

.icon-chaxun1-copy:before {
  content: "\f8ac";
}

.icon-chaxun2-copy:before {
  content: "\f8b6";
}

.icon-tongji2-copy:before {
  content: "\f8ad";
}

.icon-tongji4-copy:before {
  content: "\f8c4";
}

.icon-bianji1-copy:before {
  content: "\f89a";
}

.icon-fenpei:before {
  content: "\e6b9";
}

